VIRTUAL CREDIT CARD - Bug #14061

I0S - CCSA - not pass cardtypeid in updatecache
20 July 2022 03:55 PM - Shahril Hanif

Status: Closed Start date: 20 July 2022
Priority: Normal Due date:

Assignee: Shahril Hanif % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

CCSA - not pass cardtypeid in updatecache

History

#1 - 20 July 2022 05:03 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to Shahril Hanif
- % Done changed from 0 to 100

#2 - 21 July 2022 11:38 AM - Shahril Hanif

- Status changed from Resolved to Closed

tested good

08 April 2025

1/1



http://www.tcpdf.org

